#slider {
    position: relative;
    height: 745px;
    
    background-color: #9E2B46;
}
#slider > div.slides { position: absolute; }
#slider > div.slides > div.slide {
    position: absolute; top: 0; left: 0; bottom: 0; right: 0;
    
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}
#slider > div.labels { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 2; }
#slider > div.labels > div.label {
    position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);
    display: block; width: 100%; max-width: 900px;
}
#slider > div.labels > div.label > div {
    text-transform: uppercase;
    font-family: "Anton";
    color: #FFF;
}
#slider > div.labels > div.label > div > span {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
}
@media (min-width : 783px) {
    #slider { height: 745px; }
    #slider > div.slides { top: 0; right: 0; bottom: 0; left: 50%; }
    #slider > div.labels { top: 0; right: 0; bottom: 0; left: 0; }
    #slider > div.labels > div.label {
        padding: 0 60px;
        
        line-height: 70px;
        font-size: 58px;
    }
    #slider > div.labels > div.label > div { display: block; }
    #slider > div.labels > div.label > .cta-btn { margin-top: 100px; }
}
@media (max-width : 782px) {
    #slider { height: 585px; }
    #slider > div.slides { top: 0; right: 0; bottom: 50%; left: 0; }
    #slider > div.labels { top: 50%; right: 0; bottom: 0; left: 0; }
    #slider > div.labels > div.label {
        padding: 0 15px;
        
        line-height: 46px;
        font-size: 38px;
    }
    #slider > div.labels > div.label > div:not(:first-child):before { content: " "; }
    #slider > div.labels > div.label > .cta-btn { margin-top: 30px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#container > .standard-section {}
#container > .standard-section > header {}
#container > .standard-section > header > .title {
    text-transform: uppercase;
    font-family: "Anton";
}
#container > .standard-section > header > .title > span {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
}
#container > .standard-section > header > .description { line-height: 21px; }

#container > .standard-section > footer { text-align: center; }
#container > .standard-section > footer > .cta-btn {}

@media (min-width : 750px) {
    #container > .standard-section > header:not(:last-child) { margin-bottom: 50px; }
    #container > .standard-section > header > .title {
        line-height: 82px;
        font-size: 96px;
    }
    #container > .standard-section > header > .title:not(:last-child) { margin-bottom: 40px; }
}
@media (max-width : 749px) {
    #container > .standard-section > header:not(:last-child) { margin-bottom: 40px; }
    #container > .standard-section > header > .title {
        line-height: 44px;
        font-size: 50px;
    }
    #container > .standard-section > header > .title:not(:last-child) { margin-bottom: 25px; }
    #container > .standard-section > header > .description > br { display: none; }
}
@media (min-width : 600px) {
    #container > .standard-section > footer { margin-top: 100px; }
    #container > .standard-section { padding: 120px 60px 90px; }
}
@media (max-width : 599px) {
    #container > .standard-section > footer { margin-top: 60px; }
    #container > .standard-section { padding: 65px 15px 55px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#news {}

#news > header,
#news > footer { text-align: center; }
#news > header > h2 {
    font-family: "Anton";
    font-size: 26px;
    color: #9E2B46;
}

#news > .articles-container > .articles .article {
    width: 280px;
    color: #111;
}
#news > .articles-container > .articles .article:not(:last-child) { margin-right: 40px; }
#news > .articles-container > .articles .article > .date {
    margin-bottom: 20px;
    
    font-family: "Anton";
    font-size: 22px;
    color: rgba(156,37,67,.25);
}
#news > .articles-container > .articles .article > .thumbnail {
    margin-bottom: 20px;
    
    background-position: center;
    background-size: cover;
}
#news > .articles-container > .articles .article:nth-child(odd) > .thumbnail { height: 130px; }
#news > .articles-container > .articles .article:nth-child(even) > .thumbnail { height: 90px; }
#news > .articles-container > .articles .article > .categories { margin-bottom: 15px; }
#news > .articles-container > .articles .article > .title {
    display: -webkit-box; overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;

    font-family: "Anton";
    font-size: 20px;
    letter-spacing: 1px;
}

@media (min-width : 900px) {
    #news {
        display: flex; overflow: hidden;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 65px 0 65px 60px;
    }
    #news > header {
        flex: 0 0 240px; min-height: 385px;
        margin-right: 75px;
        padding-top: 40px;
        
        background-image: url("../../images/frontpage-info-title-bg.svg");
        background-size: contain;
    }
    #news > footer {
        flex: 0 0 100%;
        padding-right: 60px;
    }
    #news > .articles-container { flex: 0 0 calc(100% - 315px); overflow: hidden; }
}
@media (max-width : 899px) {
    #news > :not(:last-child) { margin-bottom: 50px; }
}
@media (max-width : 899px) and (min-width : 600px) {
    #news {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    #news > header,
    #news > footer {
        padding-left: 60px;
        padding-right: 60px;
    }
    #news > .articles-container > .articles > .slick-list { padding-left: 60px; }
}
@media (max-width : 599px) {
    #news {
        padding-top: 50px;
        padding-bottom: 55px;
    }
    #news > header,
    #news > footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    #news > .articles-container > .articles > .slick-list { padding-left: 15px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#activities {
    background-color: #FFFFFF;
    color: #000;
}
    
#activities > header > .title { color: #9E2B46; }
#activities > header > .title > span { -webkit-text-stroke-color: #FFF; }

#activities > .controls {}
#activities > .controls > .control-btn {
    position: relative;
    display: inline-block;
    
    font-family: "Anton";
    color: #BA3B5C; transition: color .2s ease-out;
    
    cursor: pointer;
}
#activities > .controls > .control-btn:after {
    content: "";
    position: absolute; bottom: -10px; left: 0; right: 0;
    display: block; height: 1px;
    
    background-color: #BA3B5C;
    opacity: 0;
    transition:
        background-color .2s ease-out,
        opacity .2s ease-out;
}
#activities > .controls > .control-btn.active { color: #9E2B46; }
#activities > .controls > .control-btn.active:after { background-color: #9E2B46; }
#activities > .controls > .control-btn:hover:after,
#activities > .controls > .control-btn.active:after { opacity: 1; }

#activities > .activities {}
#activities > .activities > div:not(.active) { display: none; }
#activities > .activities > div.active {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#activities > .activities > div > .activity {
    position: relative;
    display: block; min-height: 172px; overflow: hidden;
    box-sizing: border-box;
    
    border: solid 1px #9E2B46;
    
    font-family: "Anton";
}
#activities > .activities > div > .activity[href] {
    cursor: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='100px' height='100px' viewBox='0 0 100 100' style='enable-background:new 0 0 100 100;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23FDFF50;%7d %3c/style%3e%3ccircle class='st0' cx='50' cy='50' r='50'/%3e%3cpath d='M20.7,47.2c0.5,0.3,0.9,0.6,1.1,1.1c0.3,0.5,0.4,1,0.4,1.7c0,0.6-0.1,1.2-0.4,1.7c-0.3,0.5-0.6,0.8-1.1,1.1 s-1.1,0.4-1.8,0.4H17v-6.3h1.9C19.6,46.9,20.2,47,20.7,47.2z M20.9,51.9c0.5-0.5,0.7-1.1,0.7-1.9c0-0.8-0.2-1.5-0.7-1.9 s-1.1-0.7-2-0.7h-1.2v5.2h1.2C19.7,52.6,20.4,52.4,20.9,51.9z M26.2,47.4v2.3h2.4v0.5h-2.4v2.4h2.7v0.5h-3.3v-6.3h3.3v0.5H26.2z M28,45.5l-1.8,1.1v-0.5l1.8-1.2V45.5z M32.5,48.3c0.3-0.5,0.6-0.9,1.1-1.1c0.5-0.3,1-0.4,1.6-0.4c0.7,0,1.3,0.2,1.8,0.5 s0.9,0.8,1.1,1.4h-0.7c-0.2-0.4-0.5-0.8-0.8-1c-0.4-0.2-0.8-0.4-1.3-0.4c-0.5,0-0.9,0.1-1.2,0.3c-0.4,0.2-0.7,0.5-0.9,0.9 s-0.3,0.9-0.3,1.4c0,0.5,0.1,1,0.3,1.4c0.2,0.4,0.5,0.7,0.9,0.9c0.4,0.2,0.8,0.3,1.2,0.3c0.5,0,1-0.1,1.3-0.4c0.4-0.2,0.6-0.6,0.8-1 h0.7c-0.2,0.6-0.6,1.1-1.1,1.4c-0.5,0.3-1.1,0.5-1.8,0.5c-0.6,0-1.1-0.1-1.6-0.4c-0.5-0.3-0.8-0.7-1.1-1.1s-0.4-1-0.4-1.7 C32.1,49.4,32.2,48.8,32.5,48.3z M42.8,52.8c-0.5-0.3-0.8-0.7-1.1-1.1s-0.4-1-0.4-1.7c0-0.6,0.1-1.2,0.4-1.7s0.6-0.9,1.1-1.1 c0.5-0.3,1-0.4,1.6-0.4c0.6,0,1.1,0.1,1.6,0.4c0.5,0.3,0.8,0.7,1.1,1.1s0.4,1,0.4,1.7c0,0.6-0.1,1.2-0.4,1.7s-0.6,0.9-1.1,1.1 c-0.5,0.3-1,0.4-1.6,0.4C43.8,53.2,43.3,53.1,42.8,52.8z M45.7,52.3c0.4-0.2,0.7-0.5,0.9-0.9c0.2-0.4,0.3-0.9,0.3-1.4 c0-0.5-0.1-1-0.3-1.4c-0.2-0.4-0.5-0.7-0.9-0.9c-0.4-0.2-0.8-0.3-1.3-0.3c-0.5,0-0.9,0.1-1.3,0.3c-0.4,0.2-0.7,0.5-0.9,0.9 C42,49,41.9,49.5,41.9,50c0,0.5,0.1,1,0.3,1.4c0.2,0.4,0.5,0.7,0.9,0.9c0.4,0.2,0.8,0.3,1.3,0.3C44.9,52.7,45.3,52.6,45.7,52.3z M51.5,46.9v4c0,0.6,0.1,1.1,0.4,1.4c0.3,0.3,0.7,0.5,1.2,0.5s0.9-0.1,1.2-0.4c0.3-0.3,0.4-0.8,0.4-1.4v-4h0.6v4 c0,0.8-0.2,1.4-0.6,1.8s-1,0.6-1.7,0.6S52,53,51.5,52.6s-0.6-1-0.6-1.8v-4H51.5z M64.1,46.9l-2.4,6.3H61l-2.4-6.3h0.7l2.1,5.6 l2.1-5.6H64.1z M70.7,53.1l-1.6-2.6h-1.2v2.6h-0.6v-6.3h1.9c0.7,0,1.2,0.2,1.6,0.5c0.4,0.3,0.5,0.8,0.5,1.3c0,0.5-0.1,0.8-0.4,1.2 c-0.3,0.3-0.6,0.5-1.2,0.6l1.6,2.7H70.7z M67.9,50h1.3c0.5,0,0.9-0.1,1.1-0.4c0.2-0.2,0.4-0.6,0.4-1c0-0.4-0.1-0.7-0.4-1 c-0.2-0.2-0.6-0.3-1.1-0.3h-1.3V50z M75.5,46.9v6.3h-0.6v-6.3H75.5z M82.5,53.1l-1.6-2.6h-1.2v2.6h-0.6v-6.3H81 c0.7,0,1.2,0.2,1.6,0.5c0.4,0.3,0.5,0.8,0.5,1.3c0,0.5-0.1,0.8-0.4,1.2c-0.3,0.3-0.6,0.5-1.2,0.6l1.6,2.7H82.5z M79.8,50H81 c0.5,0,0.9-0.1,1.1-0.4s0.4-0.6,0.4-1c0-0.4-0.1-0.7-0.4-1c-0.2-0.2-0.6-0.3-1.1-0.3h-1.3V50z'/%3e%3c/svg%3e") 50 50, pointer;
}
#activities > .activities > div > .activity > .thumbnail {
    position: absolute; top: 0; right: 0; bottom: 0; left: 0;
    
    background-position: center;
    background-size: cover;
    
    opacity: 0; transition: opacity .2s ease-out;
    
    pointer-events: none;
}
#activities > .activities > div > .activity:hover { background-color: #9E2B46; transition: background-color .2s ease-out; }
#activities > .activities > div > .activity:hover > .thumbnail { opacity: .3; }
#activities > .activities > div > .activity > .thumbnail ~ div {
    position: relative;
    transition: color .2s ease-out;
}
#activities > .activities > div > .activity:hover > .thumbnail ~ div { color: #FFF; }
#activities > .activities > div > .activity > .index { color: #E7E752; }
#activities > .activities > div > .activity > .name { word-wrap: break-word; }

@media (min-width : 900px) {
    #activities > .activities > div > .activity { flex: 0 0 calc((100% + 3px) / 4); }
    #activities > .activities > div > .activity:not(:nth-child(4n)):not(:last-child) { margin-right: -1px; }
    #activities > .activities > div > .activity:nth-child(4n) ~ .activity { margin-top: -1px; }
}
@media (max-width : 899px) and (min-width : 750px) {
    #activities > .activities > div > .activity { flex: 0 0 calc((100% + 2px) / 3); }
    #activities > .activities > div > .activity:not(:nth-child(3n)):not(:last-child) { margin-right: -1px; }
    #activities > .activities > div > .activity:nth-child(3n) ~ .activity { margin-top: -1px; }
}
@media (min-width : 750px) {
    #activities > .controls > .control-btn {
        line-height: 28px;
        font-size: 30px;
    }
    #activities > .controls > .control-btn:after { bottom: -10px; }
    #activities > .controls > .control-btn:not(:first-child) { margin-left: 60px; }
    #activities > .controls:not(:last-child) { margin-bottom: 65px; }
}
@media (max-width : 749px) {
    #activities > .controls > .control-btn {
        line-height: 18px;
        font-size: 20px;
    }
    #activities > .controls > .control-btn:after { bottom: -15px; }
    #activities > .controls > .control-btn:not(:first-child) { margin-left: 30px; }
    #activities > .controls:not(:last-child) { margin-bottom: 58px; }
    #activities > .activities > div > .activity { flex: 0 0 calc((100% + 1px) / 2); }
    #activities > .activities > div > .activity:not(:nth-child(2n)):not(:last-child) { margin-right: -1px; }
    #activities > .activities > div > .activity:nth-child(2n) ~ .activity { margin-top: -1px; }
}
@media (min-width : 600px) {
    #activities > .activities > div > .activity { padding: 30px; }
    #activities > .activities > div > .activity > .index {
        margin-bottom: 20px;
    
        font-size: 28px;
        line-height: 30px;
    }
    #activities > .activities > div > .activity > .name { font-size: 18px; }
}
@media (max-width : 599px) {
    #activities > .activities > div > .activity { padding: 20px; }
    #activities > .activities > div > .activity > .index {
        margin-bottom: 20px;
    
        font-size: 28px;
        line-height: 30px;
    }
    #activities > .activities > div > .activity > .name { font-size: 18px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#team { background-color: #CBC6C9; }

#team > header > .title { color: #9E2B46; }
#team > header > .title > span { -webkit-text-stroke-color: #9E2B46; }

#team > .profiles {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
#team > .profiles > .profile {
    position: relative;
    display: block;
    border: solid 1px #FFF;
    
    cursor: url("data:image/svg+xml;charset=UTF-8,%3csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='100px' height='100px' viewBox='0 0 100 100' style='enable-background:new 0 0 100 100;' xml:space='preserve'%3e%3cstyle type='text/css'%3e .st0%7bfill:%23FDFF50;%7d %3c/style%3e%3ccircle class='st0' cx='50' cy='50' r='50'/%3e%3cpath d='M20.7,47.2c0.5,0.3,0.9,0.6,1.1,1.1c0.3,0.5,0.4,1,0.4,1.7c0,0.6-0.1,1.2-0.4,1.7c-0.3,0.5-0.6,0.8-1.1,1.1 s-1.1,0.4-1.8,0.4H17v-6.3h1.9C19.6,46.9,20.2,47,20.7,47.2z M20.9,51.9c0.5-0.5,0.7-1.1,0.7-1.9c0-0.8-0.2-1.5-0.7-1.9 s-1.1-0.7-2-0.7h-1.2v5.2h1.2C19.7,52.6,20.4,52.4,20.9,51.9z M26.2,47.4v2.3h2.4v0.5h-2.4v2.4h2.7v0.5h-3.3v-6.3h3.3v0.5H26.2z M28,45.5l-1.8,1.1v-0.5l1.8-1.2V45.5z M32.5,48.3c0.3-0.5,0.6-0.9,1.1-1.1c0.5-0.3,1-0.4,1.6-0.4c0.7,0,1.3,0.2,1.8,0.5 s0.9,0.8,1.1,1.4h-0.7c-0.2-0.4-0.5-0.8-0.8-1c-0.4-0.2-0.8-0.4-1.3-0.4c-0.5,0-0.9,0.1-1.2,0.3c-0.4,0.2-0.7,0.5-0.9,0.9 s-0.3,0.9-0.3,1.4c0,0.5,0.1,1,0.3,1.4c0.2,0.4,0.5,0.7,0.9,0.9c0.4,0.2,0.8,0.3,1.2,0.3c0.5,0,1-0.1,1.3-0.4c0.4-0.2,0.6-0.6,0.8-1 h0.7c-0.2,0.6-0.6,1.1-1.1,1.4c-0.5,0.3-1.1,0.5-1.8,0.5c-0.6,0-1.1-0.1-1.6-0.4c-0.5-0.3-0.8-0.7-1.1-1.1s-0.4-1-0.4-1.7 C32.1,49.4,32.2,48.8,32.5,48.3z M42.8,52.8c-0.5-0.3-0.8-0.7-1.1-1.1s-0.4-1-0.4-1.7c0-0.6,0.1-1.2,0.4-1.7s0.6-0.9,1.1-1.1 c0.5-0.3,1-0.4,1.6-0.4c0.6,0,1.1,0.1,1.6,0.4c0.5,0.3,0.8,0.7,1.1,1.1s0.4,1,0.4,1.7c0,0.6-0.1,1.2-0.4,1.7s-0.6,0.9-1.1,1.1 c-0.5,0.3-1,0.4-1.6,0.4C43.8,53.2,43.3,53.1,42.8,52.8z M45.7,52.3c0.4-0.2,0.7-0.5,0.9-0.9c0.2-0.4,0.3-0.9,0.3-1.4 c0-0.5-0.1-1-0.3-1.4c-0.2-0.4-0.5-0.7-0.9-0.9c-0.4-0.2-0.8-0.3-1.3-0.3c-0.5,0-0.9,0.1-1.3,0.3c-0.4,0.2-0.7,0.5-0.9,0.9 C42,49,41.9,49.5,41.9,50c0,0.5,0.1,1,0.3,1.4c0.2,0.4,0.5,0.7,0.9,0.9c0.4,0.2,0.8,0.3,1.3,0.3C44.9,52.7,45.3,52.6,45.7,52.3z M51.5,46.9v4c0,0.6,0.1,1.1,0.4,1.4c0.3,0.3,0.7,0.5,1.2,0.5s0.9-0.1,1.2-0.4c0.3-0.3,0.4-0.8,0.4-1.4v-4h0.6v4 c0,0.8-0.2,1.4-0.6,1.8s-1,0.6-1.7,0.6S52,53,51.5,52.6s-0.6-1-0.6-1.8v-4H51.5z M64.1,46.9l-2.4,6.3H61l-2.4-6.3h0.7l2.1,5.6 l2.1-5.6H64.1z M70.7,53.1l-1.6-2.6h-1.2v2.6h-0.6v-6.3h1.9c0.7,0,1.2,0.2,1.6,0.5c0.4,0.3,0.5,0.8,0.5,1.3c0,0.5-0.1,0.8-0.4,1.2 c-0.3,0.3-0.6,0.5-1.2,0.6l1.6,2.7H70.7z M67.9,50h1.3c0.5,0,0.9-0.1,1.1-0.4c0.2-0.2,0.4-0.6,0.4-1c0-0.4-0.1-0.7-0.4-1 c-0.2-0.2-0.6-0.3-1.1-0.3h-1.3V50z M75.5,46.9v6.3h-0.6v-6.3H75.5z M82.5,53.1l-1.6-2.6h-1.2v2.6h-0.6v-6.3H81 c0.7,0,1.2,0.2,1.6,0.5c0.4,0.3,0.5,0.8,0.5,1.3c0,0.5-0.1,0.8-0.4,1.2c-0.3,0.3-0.6,0.5-1.2,0.6l1.6,2.7H82.5z M79.8,50H81 c0.5,0,0.9-0.1,1.1-0.4s0.4-0.6,0.4-1c0-0.4-0.1-0.7-0.4-1c-0.2-0.2-0.6-0.3-1.1-0.3h-1.3V50z'/%3e%3c/svg%3e") 50 50, pointer;
}
#team > .profiles > .profile > .thumbnail {
    padding-top: 128%;
    
    background-position: top center;
    background-size: cover;
    
    -webkit-clip-path: circle(27% at 50% 30%);
    clip-path: circle(27% at 50% 30%);
	transition:
		-webkit-clip-path .4s ease-out,
		clip-path .4s ease-out;
}
#team > .profiles > .profile:hover > .thumbnail { clip-path: circle(90% at 50% 30%); }
#team > .profiles > .profile > .info {
    position: absolute; left: 20px; right: 20px;
	isolation: isolate;
}
#team > .profiles > .profile > .info > div {
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	transition: color .4s ease-out;
}
#team > .profiles > .profile > .info > div.name { font-weight: 700; }
#team > .profiles > .profile:hover > .info > div { color: #FFF; }

@media (min-width : 900px) {
    #team > .profiles > .profile { flex: 0 0 calc((100% + 4px) / 5); }
    #team > .profiles > .profile:not(:nth-child(5n)) { margin-right: -1px; }
    #team > .profiles > .profile:nth-child(5n) ~ .profile { margin-top: -1px; }
}
@media (max-width : 899px) and (min-width : 750px) {
    #team > .profiles > .profile { flex: 0 0 calc((100% + 3px) / 4); }
    #team > .profiles > .profile:not(:nth-child(4n)) { margin-right: -1px; }
    #team > .profiles > .profile:nth-child(4n) ~ .profile { margin-top: -1px; }
}
@media (max-width : 749px) and (min-width : 500px) {
    #team > .profiles > .profile { flex: 0 0 calc((100% + 2px) / 3); }
    #team > .profiles > .profile:not(:nth-child(3n)) { margin-right: -1px; }
    #team > .profiles > .profile:nth-child(3n) ~ .profile { margin-top: -1px; }
}
@media (min-width : 500px) {
    #team > .profiles > .profile > .info {
		bottom: 40px;
        font-size: 15px;
	}
}
@media (max-width : 499px) {
    #team > .profiles > .profile > .info { bottom: 20px; }

    #team > .profiles > .profile { flex: 0 0 calc((100% + 1px) / 2); }
    #team > .profiles > .profile:not(:nth-child(2n)) { margin-right: -1px; }
    #team > .profiles > .profile:nth-child(2n) ~ .profile { margin-top: -1px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#reassurance > .logos-container > .logos .logo {
    height: 80px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

@media (max-width : 599px) {
    #reassurance > .logos-container > .logos .logo { height: 60px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#ressources {}

#ressources > header,
#ressources > footer { text-align: center; }
#ressources > header > h2 {
    font-family: "Anton";
    font-size: 26px;
    color: #9E2B46;
}

#ressources > .articles-container > .articles .article {
    width: 280px;
    color: #111;
}
#ressources > .articles-container > .articles .article:not(:last-child) { margin-right: 40px; }
#ressources > .articles-container > .articles .article > .date {
    margin-bottom: 20px;

    font-family: "Anton";
    font-size: 22px;
    color: rgba(156,37,67,.25);
}
#ressources > .articles-container > .articles .article > .thumbnail {
    margin-bottom: 20px;

    background-position: center;
    background-size: cover;
}
#ressources > .articles-container > .articles .article:nth-child(odd) > .thumbnail { height: 130px; }
#ressources > .articles-container > .articles .article:nth-child(even) > .thumbnail { height: 90px; }
#ressources > .articles-container > .articles .article > .categories { margin-bottom: 15px; }
#ressources > .articles-container > .articles .article > .title {
    display: -webkit-box; overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;

    font-family: "Anton";
    font-size: 20px;
    letter-spacing: 1px;
}

@media (min-width : 900px) {
    #ressources {
        display: flex; overflow: hidden;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 65px 0 65px 60px;
    }
    #ressources > header {
        flex: 0 0 240px; min-height: 385px;
        margin-right: 75px;
        padding-top: 40px;

        background-image: url("../../images/frontpage-info-title-bg.svg");
        background-size: contain;
    }
    #ressources > footer {
        flex: 0 0 100%;
        padding-right: 60px;
    }
    #ressources > .articles-container { flex: 0 0 calc(100% - 315px); overflow: hidden; }
}
@media (max-width : 899px) {
    #ressources > :not(:last-child) { margin-bottom: 50px; }
}
@media (max-width : 899px) and (min-width : 600px) {
    #ressources {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    #ressources > header,
    #ressources > footer {
        padding-left: 60px;
        padding-right: 60px;
    }
    #ressources > .articles-container > .articles > .slick-list { padding-left: 60px; }
}
@media (max-width : 599px) {
    #ressources {
        padding-top: 50px;
        padding-bottom: 55px;
    }
    #ressources > header,
    #ressources > footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    #ressources > .articles-container > .articles > .slick-list { padding-left: 15px; }
}

/*----------------------------------------------------------------------------------------------------------------*/

#vie-du-cabinet {
    background-color: #9E2B46;
    color: #FFF;
}

#vie-du-cabinet > header,
#vie-du-cabinet > footer { text-align: center; }
#vie-du-cabinet > header > h2 {
    font-family: "Anton";
    font-size: 50px;
    line-height: 44px;
}
#vie-du-cabinet > header > h2 > .outlined {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #FFF;
}

#vie-du-cabinet > .articles-container > .articles .article {
    width: 280px;
    color: #FFF;
}
#vie-du-cabinet > .articles-container > .articles .article:not(:last-child) { margin-right: 40px; }
#vie-du-cabinet > .articles-container > .articles .article > .date {
    margin-bottom: 20px;

    font-family: "Anton";
    font-size: 22px;
    color: rgba(255,255,255,.5);
}
#vie-du-cabinet > .articles-container > .articles .article > .thumbnail {
    margin-bottom: 20px;

    background-position: center;
    background-size: cover;
}
#vie-du-cabinet > .articles-container > .articles .article:nth-child(odd) > .thumbnail { height: 130px; }
#vie-du-cabinet > .articles-container > .articles .article:nth-child(even) > .thumbnail { height: 90px; }
#vie-du-cabinet > .articles-container > .articles .article > .categories { margin-bottom: 15px; }
#vie-du-cabinet > .articles-container > .articles .article > .title {
    display: -webkit-box; overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;

    font-family: "Anton";
    font-size: 20px;
    letter-spacing: 1px;
}

#vie-du-cabinet > :not(:last-child) { margin-bottom: 50px; }

@media (min-width : 600px) {
    #vie-du-cabinet {
        padding-top: 65px;
        padding-bottom: 65px;
    }
    #vie-du-cabinet > header > h2 {
        font-size: 96px;
        line-height: 82px;
    }
    #vie-du-cabinet > header,
    #vie-du-cabinet > footer {
        padding-left: 60px;
        padding-right: 60px;
    }
    #vie-du-cabinet > .articles-container > .articles > .slick-list { padding-left: 60px; }
}
@media (max-width : 599px) {
    #vie-du-cabinet {
        padding-top: 50px;
        padding-bottom: 55px;
    }
    #vie-du-cabinet > header,
    #vie-du-cabinet > footer {
        padding-left: 15px;
        padding-right: 15px;
    }
    #vie-du-cabinet > .articles-container > .articles > .slick-list { padding-left: 15px; }
}




/*----------------------------------------------------------------------------------------------------------------*/

#training {
    position: relative;
    overflow: hidden;
    background-color: #CBC6C9;
}
#training > .image {
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;

    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
#training > .image:after {
    content: "";
    position: absolute;
    top: 0; right: 0; bottom: 0; left: 0;

    background-color: #CBC6C9;
    opacity: .88;
}
#training > header,
#training > .content,
#training > footer {
    position: relative;
    z-index: 1;
}

#training > header {
    padding: 50px 15px 0;
}
#training > header > .title {
    text-transform: uppercase;
    font-family: "Anton";
}

#training > .content { padding: 30px 15px 50px; }
#training > .content > .subtitle {
    font-family: "Anton";
    font-size: 22px;
    color: #9E2B46;
}
#training > .content > .subtitle:not(:last-child) { margin-bottom: 15px; }
#training > .content > .description {
    font-size: 17px;
    line-height: 27px;
}
#training > .content > .description:not(:last-child) { margin-bottom: 30px; }
#training > .content > .description > ul {
    list-style-image: url("../../images/icons/checkmark.svg");
    padding-left: 12px;
}
#training > .content > .description > ul > li:not(:last-child) { margin-bottom: 8px; }
#training > .content > .attachments {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 8px 30px;
}
#training > .content > .attachments:not(:last-child) { margin-bottom: 25px; }
#training > .content > .attachments > .cta-btn { margin: 0; }
#training > .content > .attachments > .cta-link {
    margin: 0;
    font-weight: 700;
    color: #9E2B46;
}
#training > .content > .attachments > .cta-link:after { background-color: #9E2B46; }
#training > .cert {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: row;
    align-items: center;

    margin: 0 15px 30px;
    padding: 20px 25px;

    background-color: #FFF;
}
#training > .cert > .logo {
    height: 45px;
    width: 108px;
    margin-right: 25px;

    background-image: url("../../images/qualiopi.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
}

#training > footer {
    text-align: center;
    padding: 0 15px 50px;
}
#training > footer > .cert-statement {
    margin-top: 15px;

    font-size: 13px;
    opacity: .7;
}

@media (min-width : 900px) {
    #training > .image { left: 50%; }
    #training > .image:after { display: none; }
    #training > header {
        max-width: 50%;
        padding: 90px 60px 0;
        box-sizing: border-box;
    }
    #training > header > .title {
        line-height: 82px;
        font-size: 96px;
    }
    #training > .content {
        max-width: 50%;
        box-sizing: border-box;
        padding: 30px 60px;
    }
    #training > footer {
        max-width: 50%;
        box-sizing: border-box;
        padding: 0 60px 90px;
    }
    #training > .cert {
        position: absolute;
        left: 50%; right: 0; bottom: 60px;
        margin: 0 60px;
    }
}
@media (max-width : 899px) {
    #training > header > .title {
        line-height: 44px;
        font-size: 50px;
    }
}

/*----------------------------------------------------------------------------------------------------------------*/

#mediation > .content-wrapper > footer { text-align: left; }
#mediation > header > .title { color: #9E2B46; }
#mediation > header > .title > span { -webkit-text-stroke-color: #9E2B46; }

@media (min-width : 900px) {
    #mediation {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        gap: 60px;
    }
    #mediation > header {
        flex: 1 1 0;
        min-width: 0;
    }
    #mediation.standard-section > header > .title {
        line-height: 104px;
    }
    #mediation > .content-wrapper {
        flex: 1 1 0;
        min-width: 0;
    }
}
@media (min-width : 600px) {
    #mediation > .content-wrapper > footer { margin-top: 40px; }
}
@media (max-width : 599px) {
    #mediation > .content-wrapper > footer { margin-top: 30px; }
}
